export default [
  "@/assets/images/bg/faro-5525698.jpg",
  "@/assets/images/bg/934137.jpg",
  "@/assets/images/bg/Albert-Einstein-Quotes-HD-Wallpapers-13785.jpg",
  "@/assets/images/bg/anders-jilden-cYrMQA7a3Wc-unsplash.jpg",
  "@/assets/images/bg/christian-joudrey-u_nsiSvPEak-unsplash.jpg",
  "@/assets/images/bg/faro-5525698.jpg",
  "@/assets/images/bg/aurora-borealis-1839582.jpg",
  "@/assets/images/bg/garrett-parker-DlkF4-dbCOU-unsplash.jpg",
  "@/assets/images/bg/geran-de-klerk-bKhETeDV1WM-unsplash.jpg",
  "@/assets/images/bg/img1.jpg",
  "@/assets/images/bg/img2.jpg",
  "@/assets/images/bg/img3.jpg",
  "@/assets/images/bg/img4.jpg",
  "@/assets/images/bg/img7.jpg",
  "@/assets/images/bg/img10.jpg",
  "@/assets/images/bg/img100.jpg",
  "@/assets/images/bg/img101.png",
  "@/assets/images/bg/img102.jpg",
  "@/assets/images/bg/nathan-anderson-7TGVEgcTKlY-unsplash.jpg",
  "@/assets/images/bg/aurora-borealis-1839582.jpg"
];
